Bug 449431 - FTBFS bmpx-0.40.13-11.fc9
Summary: FTBFS bmpx-0.40.13-11.fc9
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: bmpx
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Alexander Kahl
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 16:50 UTC by FTBFS
Modified: 2008-10-30 12:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-14 16:22:29 UTC
Type: ---


Attachments (Terms of Use)
root.log.bz2 (4.95 KB, application/x-bzip2)
2008-06-02 16:51 UTC, FTBFS
no flags Details
build.log.bz2 (4.05 KB, application/x-bzip2)
2008-06-02 16:51 UTC, FTBFS
no flags Details
root.log.bz2 (30.43 KB, application/x-bzip2)
2008-06-02 16:51 UTC, FTBFS
no flags Details
build.log.bz2 (4.15 KB, application/x-bzip2)
2008-06-02 16:51 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 16:50:49 UTC
bmpx-0.40.13-11.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 16:51:13 UTC
Created attachment 307471 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 16:51:24 UTC
Created attachment 307472 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 16:51:41 UTC
Created attachment 307473 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 16:51:42 UTC
Created attachment 307474 [details]
build.log.bz2

build.log for x86_64

Comment 5 FTBFS 2008-09-05 16:10:06 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 6 josef radinger 2008-09-14 16:22:29 UTC
compile fixed for f10 and f9
0.40.14-7.fc10
0.40.14-8.fc9

needs some testing as i switched from cdparanoia to libcdio and my desktop at home is somewhat slow (pentium 3 with 550mhz)

Comment 7 Fedora Update System 2008-09-14 16:26:55 UTC
bmpx-0.40.14-8.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bmpx-0.40.14-8.fc9

Comment 8 Fedora Update System 2008-10-30 12:57:00 UTC
bmpx-0.40.14-8.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.